[@rxap/material-table-system](../wiki/globals) / ExpandCellContentDirectiveContext

# Interface: ExpandCellContentDirectiveContext\<Data\>

Defined in: [packages/angular/material/table-system/src/lib/expand-row/expand-row-container/expand-row-content.directive.ts:7](https://gitlab.com/rxap/packages/-/blob/8058138ff98d9e37b711846892c79ebc45ed17d4/packages/angular/material/table-system/src/lib/expand-row/expand-row-container/expand-row-content.directive.ts#L7)

## Type Parameters

• **Data** *extends* `Record`\<`string`, `any`\>

## Properties

### $implicit

> **$implicit**: `Data`

Defined in: [packages/angular/material/table-system/src/lib/expand-row/expand-row-container/expand-row-content.directive.ts:8](https://gitlab.com/rxap/packages/-/blob/8058138ff98d9e37b711846892c79ebc45ed17d4/packages/angular/material/table-system/src/lib/expand-row/expand-row-container/expand-row-content.directive.ts#L8)
